{
  "component": true,
  "usingComponents": {
    "van-button": "@vant/weapp/button/index",
    "van-divider": "@vant/weapp/divider/index",
    "van-icon": "@vant/weapp/icon/index",
    "photo": "../photo/index",
    "van-field": "@vant/weapp/field/index"
  }
}